.post-img {
    height: 300px;
    overflow: hidden;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
}
.post-img img {
    width: 100%;
    height: auto;
}
a .post-txt h3  {
    color: #393939;
    font-size: 18px;
    font-weight: 700;
}
.post-txt h3 {
    flex: 1;
    padding-right: 25px;
}
.post-txt {
    display: flex;
    align-items: baseline;
    justify-content: space-between;
}
.news-alternativa-all {
    color: #393939;
    font-weight: 700;
    font-size: 16px;
    transition: 0.4s;
}
a .post-txt h3:hover {
    opacity: 0.6;
}
a .post-txt h3{
    transition: 0.4s;
    margin-top: 0.6em;
}
.news-alternativa-all:hover {
    opacity: 0.6;
}
.news-alternativa-all span {
    background-image: url(../../img/icon/arrow-black_right.svg);
    height: 13px;
    width: 13px;
    background-size: cover;
    display: inline-block;
}
